/*
  Theme Name:   Think Child Theme
  Theme URI:    http://www.thinkmarketing.co.nz
  Author:       Think Marketing
  Author URI:   http://www.thinkmarketing.co.nz
  Description:  Think Marketing Child Theme for Tauranga Budget Advisory Services
  Version:      1.8
  Text Domain:  route
  Template:     route
*/
@import url("../route/style.css");

#top-bar {
    padding:5px 0px;
    
}

.cs-top-module {
    font-size:16px;
}

.cs-module-text {
    padding-right:20px;
}

.cs-module-link {
    padding-left:20px;
}

.cs-module-social a {
    font-size:26px;
}

/* DISABLE POST AUTHOR, COMMENTS ETC */
.author.vcard {
	display:none;
}

.entry-comments-link {
	display:none;
}

.entry-love {
	display:none;
}


/* DISABLE BREADCRUMBS IN HEADER TITLE */
.cs-breadcrumb {
	display:none;
}

.sky-form header {
	background: rgb(9,85,129) !important;
	color:#fff !important;
}

.sky-form p {
	color:#fff;
}

.sky-form footer {
	background: rgb(9,85,129) !important;
}

.sky-form-orange .button {
	background-color:#e05e39 !important;
}

.sky-form footer button.button {
	opacity: 1 !important;
}


div.chimpy_signup_success div {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 10px;
    color: #e05e39 !important;
    font-size: 16px !important;
}

div.chimpy_signup_success {
    min-height: 215px !important;
}

div.chimpy_signup_processing {
	 min-height: 215px !important;
}